<ion-header translucent>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Connexion</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="bodies" fullscreen>
  <form [formGroup]="loginForm">
    <ion-list lines="full" class="ion-no-margin ion-no-padding">
      <ion-item>
        <ion-label position="stacked">Identifiant : <ion-text color="danger">*</ion-text>
        </ion-label>
        <ion-input required type="text" formControlName="identifiant"  ></ion-input>
      </ion-item>
      <ion-item>
        <ion-label  position="stacked">Mot de passe : <ion-text color="danger">*</ion-text>
        </ion-label>
        <ion-input required type="password" formControlName="mdp" ></ion-input>
      </ion-item>
    </ion-list>
    <div class="ion-padding">
      <ion-button expand="block" type="submit" class="ion-no-margin" (click)="login()" [disabled]="!loginForm.valid">
        Se connecter</ion-button>
    </div>
  </form>
</ion-content>